uuid: a835722d-d0a0-4b95-8ebc-4d61a8a92341
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - media
  enforced:
    module:
      - islandora_core_feature
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: XcW8BQOCzhBErJIQ25bKFPJCkk0ax7ONJsd4Cmt7pMY
id: media.field_original_name
field_name: field_original_name
entity_type: media
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
